Cần OTP để giao dịch
curl --request GET \
--url https://api.fireant.vn/v2/broker-users/{userId}/accounts/{accountId}/orders/otp-required \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/v2/broker-users/{userId}/accounts/{accountId}/orders/otp-required"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/v2/broker-users/{userId}/accounts/{accountId}/orders/otp-required', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
trueOrdersV2
Cần OTP để giao dịch
GET
/
v2
/
broker-users
/
{userId}
/
accounts
/
{accountId}
/
orders
/
otp-required
Cần OTP để giao dịch
trueỦy quyền
OAuth2 Implicit Grant
FlowNgầm định
- Authorization URL
- https://accounts.fireant.vn/connect/authorize
Scopes1
orders-write
Đặt, sửa, hủy lệnh giao dịch chứng khoán
Tham số đường dẫn
Id của user đã kết nối vào tài khoản FireAnt
Phản hồi
Thành công
The response is of type boolean.